Subject: Re: [PATCH] doc: `--date` in `git-commit` accepts approxidates

From: Junio C Hamano <[email-masked]>
Date: Tue, 23 Feb 2021 11:33:00 -0800

Jeff King <[email-masked]> writes:

> And then at the end of that section, expand what it's willing to take:
>
> ifdef::git-commit[]
> The `--date` option (but not the environment variables) will also try to
> make sense of other more human-centric date formats, including relative
> dates like "yesterday" or "last Friday at noon".
> endif::git-commit[]

Yup, I find this a lot more acceptable than reference to the code
that may happen to be correct only at this moment but can deviate
over time from the reality.  IIRC, the implementation detail cited
in the patch under review (e.g. use of _careful() helper) did change
in 2014.

Thanks, both.  Looking forward to seeing an updated patch.